body {
    font-family: sans-serif;
    color: #fff;
    background-color: #222;
}

table {
    border-collapse: collapse;
    padding: 2pt 4pt 2pt 4pt;
}

td {
    text-align: left;
    padding: 2pt 4pt 2pt 4pt;
}

th {
    text-align: left;
    padding: 2pt 4pt 2pt 4pt;
}

tr {
    background-color: #444;
}

tr.odd {
    background-color: #222;
}

tr.even {
    background-color: #2a2a2a;
}

tr.odd:hover, tr.even:hover {
    background-color: #330;
}

.flags {
    color: #999;
    font-family: monospace;
}

.numeric {
    color: #bbb;
    text-align: right;
}

.positive {
    color: #0d0;
}

.negative {
    color: #f00;
}

.buy {
    color: #aaf;
}

.sell {
    color: #cc6;
}

p a {
    background-color: #444;
    border-radius: 2pt;
    color: #fff;
    display: inline-block;
    padding: 2pt 4pt 2pt 4pt;
    margin: 2pt 4pt 2pt 4pt;
    text-decoration: none;
}

p a.active {
    background-color: #888;
}

hr.footer {
    margin-top: 32pt;
    margin-bottom: 8pt;
}

p.footer {
    color: #ccc;
    text-align: center;
    margin-top: 8pt;
    margin-bottom: 16pt;
}

img.logo {
    float: right;
    height: 32pt;
}

img.coin_small {
    height: 16pt;
}

.coin_card {
    display: inline-block;
    height: 48pt;
    width: 160pt;
    border-radius: 8pt;
    border: #555 solid 2pt;
    padding: 8pt 8pt 8pt 64pt;
    margin: 4pt 4pt 4pt 4pt;
    background-color: #333;
    background-position-y: center;
    background-position-x: 8pt;
    background-repeat: no-repeat;
    background-size: 48pt;
    font-family: sans-serif;
    font-size: 12pt;
}

.coin_card .desc {
    display: inline-block;
    height: 16pt;
    width: 64pt;
    text-align: left;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.coin_card .value {
    display: inline-block;
    height: 16pt;
    width: 96pt;
    text-align: right;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.coin_positive {
    background-color: #353;
    border-color: #383;
}

.coin_negative {
    background-color: #633;
    border-color: #933;
}

.coin_active {
    border-color: #cc4;
}
